/*couleur bandeau*/
.container-header {
background: #0c314c;
}
/*liens pas soulignés
a:not([class]) {
  text-decoration:none;
}
*/
/*couleur PIED*/
.container-footer {
background: #0c314c;
}

.btn-inscription  {
    background-color:#0c3149;
  width : 40%;
  display: d-flex;
  margin: 0.5rem;
  text-align: center;
  border-radius:  1em
}
.btn-avis-ic {
    background-color:#2a69b8;
  width : 40%;
  display: d-flex;
  margin: 0.5rem;
  text-align: center;
  border-radius:  1em
}
.btn-1col {
    background-color:#2a69b8;
  width : 81%;
  display: d-flex;
  margin: 0.5rem;
  text-align: center;
  border-radius:  1em
}
.btn-resultat {
    background-color:gray;
  width : 40%;
  display: d-flex;
  margin: 0.5rem;
  text-align: center;
  border-radius:  1em
}
 h1, .h1 {
  color:var(--link-color);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.5;
}
 h2, .h2 {
  color:var(--link-color);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.0;
}
 h3, .h3 {
  color:var(--link-color);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 0.8;
}
.fa-brands, .fa-regular {
    padding: 8px;
}
